First time here? Check out the FAQ!
x

Adobe Acrobat Standard DC compatibility for EMC IRM Client for PDF.

0 votes
asked by about EMC IRM Client for Adobe Acrobat
edited by

What version of the EMC IRM Client will work with Adobe Acrobat Standard DC?

1 Answer

0 votes
answered by (329k points)

According to the application's official website, IRM Client for PDF v5.1 SP2 works with Adobe 9.5, 10.1.2, 11 as well as DC 2015 and is compatible with Windows 7, 8, 8.1 and 10.

You can find it on this page: http://documentum.opentext.com/documentum-information-rights-managment/software/ and in order to download it, you will need to click on the language that you want it in. The product is pretty far down the page, so you will need to scroll down a bit.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...